---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-tiny-metal-gcp
name: alpine-3.20.8-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:38:20.457791'
uploaded: '2025-10-08T17:43:56.918169'
signed: '2025-10-08T22:38:43.437986'
released: '2025-10-08T22:38:51.447427'
artifacts:
metadata_updated: '2025-10-08T22:38:51.447978'
